cURL
curl --request GET \ --url https://us.infisical.com/api/v2/organizations/{organizationId}/workspaces \ --header 'Authorization: Bearer <token>'
{ "workspaces": [ { "id": "<string>", "name": "<string>", "slug": "<string>", "organization": "<string>", "environments": [ { "name": "<string>", "slug": "<string>" } ] } ] }
Return projects in organization that user is apart of
Documentation IndexFetch the complete documentation index at: https://infisical.com/docs/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://infisical.com/docs/llms.txt
Use this file to discover all available pages before exploring further.
An access token in Infisical
The ID of the organization to get projects from.
Default Response
Show child attributes
Was this page helpful?